.yswUWdialog.ui-dialog {
	background: #CAD6E4;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	border-radius: 10px;
	border: solid 6px #87ABCF !IMPORTANT;
	box-shadow: 3px 3px 10px #000;
	padding-bottom: 66px;
	min-height: 566px;
}

.yswUWdialog .ui-dialog-titlebar-close {
	display: none;
}

.yswUWdialog .ui-dialog-titlebar {
	text-align: right;
	background: #fff;
	font-size: 0;
}

.yswUWdialog.ui-dialog a:hover {
	text-decoration: none;
}

.yswUWdialog .yswUWTitle {
	padding: 5px;
	font-size: 14px;
	color: #949494;
}

.yswUWContinue, .yswUWContinueShopping {
	position: absolute;
	bottom: 21px;
	right: 14px;	
}

.yswUWContinueShopping {
	left: 14px;
	right: auto;
}

.yswUWContinue a, .yswUWContinueShopping a {
	text-decoration: none;
	font-weight: bold;
	color: #4D4D4D;
	border: solid 2px #0258AE;
	border-radius: 6px;
	
	color: #050505;
	padding: 6px 20px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}

.yswUWContinueShopping a:hover, .yswUWContinue a:hover {
	text-decoration: none;
	background: #FF9715;
}

.yswUWItem {
	float: left;
	width: 225px;
	min-height: 270px;
	display: block;	
	*display: inline;	
	border: solid 3px #efefef;
	background: #FFF;
	padding: 5px;
	margin: 10px;
	border-radius: 10px;
}

.yswUWWrapper {
	padding: 5px;
	margin-bottom: 20px;
}

.yswUWdialog .ui-dialog-titlebar-close span{
	background: rgb(70, 97, 138);
	color: #fff;
	padding: 4px 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	font-size: 11px;
	position: relative;
	top: -1px;
	right: -1px;
}

.yswUWdialog .ui-dialog-titlebar-close { 
	text-decoration: none;
}

.yswUWName {
	font-weight: bold;
	font-size: 26px;
}

.yswUWItems {
	background: #CAD6E4;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #CAD6E4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#CAD6E4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#CAD6E4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#CAD6E4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#CAD6E4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#CAD6E4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#CAD6E4',GradientType=0 ); /* IE6-9 */
}

.yswUWItemsTitle {
	background: #87ABCF;
	padding: 10px;
	color: #fff;
}

.yswUWaddToCart, .yswUWMultiATCCheck {
	background: #0258AE;
	color: #fff;
	border: solid 1px #fff;
	border-radius: 6px;
	padding: 5px 11px;
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.yswUWMultiATCCheck {
	display: inline-block;
	margin-top: 10px;
	border: solid 3px #FFF;
}

.yswUWATC {
	text-align: center;
	background: #CAD6E4;
	position: absolute;
	left: 39%;
	bottom: 15px;
}

.yswUWMultiATC {
	background: #ff3c00;
}

.yswUWMultiATC {
	font-size: 30px;
	margin-top: 7px;
	color: #000;
	padding: 5px 20px;
	background: -moz-linear-gradient(
		top,
		#fff3db 0%,
		#ffc821 25%,
		#ff3c00);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fff3db),
		color-stop(0.25, #ffc821),
		to(#ff3c00));
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	border: 1px solid #b85f00;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}

.yswUWMultiATC:hover {
	background: #FF9715;
}

.yswUWMultiATCCheck:hover {
	background: #013D78;
}

.yswUWMultiATCCheck.checked {
	background: #FF6F0C;
	border: solid 3px #FF9715;
}

.yswUWItemOptions select {
	padding: 5px;
	border-radius: 3px;
	border: solid 1px #999;
}

.yswUWProgress {
	color: #299C4B;
	padding: 10px;
	padding-top: 0px;
	line-height: 1.3;
}

.yswUWImage {
	margin: 7px;
}

.yswUWItemPrice, .yswUWPrice {
	color: #750202;
	padding-bottom: 10px;
}

.yswUWItemName  {
	padding: 10px;
}

.yswUWItemName a {
	font-weight : bold;
	color: #0258AE;
	text-decoration: none;
}

.yswUWItemImage IMG{
	border: none;
}